{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:tipped_arrow",
          "weight": 1,
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
                "minecraft:custom_name": {
                  "translate": "backrooms.object.liquid_pain"
                },
                "minecraft:max_stack_size": 32,
                "minecraft:rarity": "common",
                "minecraft:potion_contents": {
                  "custom_color": 16711680,
                  "custom_effects": [
                    {
                      "id": "minecraft:instant_damage",
                      "amplifier": 5,
                      "duration": 1,
                      "ambient": false,
                      "show_particles": false,
                      "show_icon": false
                    }
                  ]
                }
              }
            }
          ]
        }
      ]
    }
  ]
}